Commit 7a070588 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Change message filename to allow to co-install kde4/kf5 if we want

parent ea6dd23d
......@@ -34,7 +34,7 @@ if("${CMAKE_SOURCE_DIR}" STREQUAL "${KPimIdentities_SOURCE_DIR}")
find_package(KF5PimTextEdit ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5PimUtils ${KF5_VERSION} CONFIG REQUIRED)
endif()
add_definitions(-DTRANSLATION_DOMAIN=\"libkpimidentities\")
add_definitions(-DTRANSLATION_DOMAIN=\"libkpimidentities5\")
########### Targets ###########
add_subdirectory(src)
......
#! /bin/sh
$XGETTEXT *.cpp *.h -o $podir/libkpimidentities.pot
$XGETTEXT *.cpp *.h -o $podir/libkpimidentities5.pot
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment